body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: repeat;
	background-color: #000;
}
#top a {
	color: #FC0;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#top {
	width: 990px;
	height: 60px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	padding-left: 10px;
	background-image: url(assets/Bus%20Card.png);
	font-weight: bolder;
	text-align: right;
}
.viewandbuy {
	background-color: #FFF200;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #666;
	color: #000;
}
.tableBG {
	background-repeat: repeat-x;
}


#search {
	height: 40px;
	width: 460px;
	float: left;
	padding-left: 10px;
}
#del {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #FFF200;
	height: 35px;
	width: 1000px;
	padding-top: 5px;
	text-transform: uppercase;
	text-align: center;
	font-style: italic;
	font-weight: bolder;
}




#nav {
	height: 40px;
	width: 1000px;
	float: left;
	background-color: #FFFFFF;
	padding-top: -20px;
}
#bottom {
	width: 1000px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding-bottom: 20px;
	background-color: #E4E3E0;
	padding-top: 0px;
}
#bottom h2 , h3{
	color: #333;
}

a {
	text-decoration: none;
	color: #333;
}


#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: block;
	float: left;
	height: 28px;
	width: 142px;
	background-color: #FFF200;
	padding-top: 10px;
}
#logo {
	height: 385px;
	width: 780px;
	float: right;
}

#cart {
	float: right;
	width: 490px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
.form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	background-color: #FFF;
	padding: 5px;
	border: thin solid #CCC;
}
.button {
	padding-top: 5px;
}
#box1 {
	float: left;
	height: 60px;
	width: 310px;
	background-image: url(assets/Home_20130403-174321.png);
	background-repeat: repeat-x;
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #F3F2ED;
}
#left {
	padding: 10px;
	float: left;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#content {
	padding: 10px;
	float: right;
	width: 760px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#nav a:hover {
	font-weight: bold;
}
#prodHomeBox {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 230px;
	width: 165px;
	border: 1px solid #CCC;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FC0;
}


#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	background-color: #000000;
	color: #CCC;
}
h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #FC0;
	font-size: 2em;
}
.b {
	background-image: url(assets/bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
}
